class ProfileModel {
  String fullName;
  String mobilePhone;
  String nik;

  ProfileModel({
    required this.fullName,
    required this.mobilePhone,
    required this.nik,
  });

  factory ProfileModel.json(Map<String, dynamic> json) {
    return ProfileModel(
      fullName: json['full_name'],
      mobilePhone: json['mobile_phone'],
      nik: json['nik'],
    );
  }
}
